Skip to navigation

Estimate Agent Grader Cost

View as Markdown

What judging every conversation with the LLM judge or a project agent is expected to cost (R4).

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

grader_idstringRequired
project_idstringRequired
agent_idstringRequired

Query parameters

judgeenumRequired
Allowed values:
judgeAgentIdstring or nullOptional

Response

Successful Response
conversationsPerDaydouble
judgeenum
Allowed values:
perConversationUsddouble or null
perDayUsddouble or null
refitUsddouble or null

The one-time refit that calibrates the new judge.

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
503
Service Unavailable Error